Flow Title=Floodway05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FWAY
River Rch & RM=Main Stem,Reach - 1       ,4125.0  
     961     961
River Rch & RM=Main Stem,Reach - 1       ,3917.0  
    1179    1179
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=571.47
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=571.97
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
